{
  "verseBefore": "Hỡi các con, hãy đến nghe ta;\\q1 ta sẽ dạy các con biết kính sợ Chúa Hằng Hữu.\n\n\\s5\n\\q",
  "verseAfter": "Hỡi các con, hãy đến nghe ta;\\q1 ta sẽ dạy các con biết kính sợ Đức Giê-hô-va.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 34,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-12-01T11:27:59.816Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 34,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
